.dot {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
}
.dot:hover{
    box-shadow: 5px 5px 20px gray;
    cursor: pointer;
    transform: scale(1.1,1.1);
    animation-name: tra;
}

.upper{
    position: absolute;
    background-color: white;
    height: 25px;
    width: 3.5px;
    transform: rotate(90deg);
    top: 10px;
}
.middle{
    position: absolute;
    background-color: white;
    height: 25px;
    width: 3.5px;
    transform: rotate(90deg);
}
.lower{
    position: absolute;
    background-color: white;
    height: 25px;
    width: 3.5px;
    transform: rotate(90deg);
    bottom: 10px;
}

.floatingButton{
    position: fixed;
    right: 7%;
    bottom: 7%;
    z-index: 2;
}